<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>121</hymn_number>
<key>Dm</key>
<lyrics>[V1]
.Dmn
 Küçük bebek Musa
.Gmn  Dmn
 Sepette yatmakta.
.Gmn  Dmn  Gmn
 Kaldı nehrin sularında
.Dmn        A7
 Saklı otlarda.
.Dmn           F
 Korkma, bebek Musa!
.Gmn  Dmn
 Fazla ağlama,
.Gmn  Dmn
 Allah sana yakın,
.A7         Dmn
 Hazır yardıma.

[V2]
 Rab'bin lütfu çoktur,
 Merhameti boldur.
 Görmediği bir şey yoktur,
 Seni de korur.
 Güven sadık dosta
 Ve telaşlanma!
 Kurtuluşun yakın,
 Bekle sabırla!</lyrics>
<author>Jürg Heusser</author>
<title>Küçük Bebek Musa TY121</title>
</song>